<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAeEyjzoSvn7lReSWamYX2pKq7c3p0I8jBM_fu47VInfhOm3PdIMY0rwuIjAAD-UCTsaAkstEqfr1jqXrGAroj0hCeQhg8yRdd2W82ni_0y43aI3n3wY_8g591EkEkUq2JoMMg6gJWsgI8nLZ-fSMWq_uFV9sJ6_9gYmKVXHtGXrb76TC_-6w7D7iuIGdm21KJxATr2ehU_XAIYZQabvrjvKmYKaZZSVuMbhMz77sokW-QGiNph7-tlEn6MlXKYkfeiJ31OTdLQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755752682769" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">7408e4ae-3d7d-c278-8ac2-71eb495d6c13</string>
</map>
